=== debian/control ===
Source: webpy
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~), dh-python
Standards-Version: 3.9.8
Homepage: http://webpy.org/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/webpy.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/webpy.git

Package: python-webpy
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Recommends: python-cheetah, python-flup, python-psycopg2 | python-pysqlite2 | python-pysqlite1.1 | python-sqlite | python-mysqldb | python-kinterbasdb
Description: Web framework for Python applications
 Webpy offers a clean and well designed API for Python Web applications
 .
 The philosophy behind webpy is to: "Think about the ideal way to write a web
 app. Write the code to make it happen."
 .
 Implementations using this library have resulted in:
  * less code
  * code that ran faster
  * code that is easier to read and maintain.
