=== debian/changelog ===
webpy (1:0.38+20170615-1) unstable; urgency=medium

  * New upstream snapshot, support Python 3 (Closes: #872825)
  * Add documentation (Closes: #570349)
  * Use debhelper 10 and bump standards version to 4.0.1, no changes

 -- W. Martin Borgert <debacle@debian.org>  Mon, 21 Aug 2017 18:56:11 +0000
