=== debian/watch ===
version=3
http://webpy.org/static/web\.py-([0-9.]+)\.tar\.gz
