## webpy 0.39+20181101

=== debian/changelog ===
webpy (1:0.39+20181101-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 20:15:59 +0800

webpy (1:0.39+20181101-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ W. Martin Borgert ]
  * New upstream snapshot, support Python 3.7 (Closes: #920023)
  * Drop Python 2 package, because of dependency on python3-cheroot
    (Closes: #584924)

 -- W. Martin Borgert <debacle@debian.org>  Tue, 22 Jan 2019 22:36:38 +0000
