=== debian/control ===
Source: webpy
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Build-Depends: debhelper (>= 12), python3-all, python3-setuptools, python3-sphinx, dh-python
Standards-Version: 4.0.1
Rules-Requires-Root: no
Homepage: http://webpy.org/
Vcs-Git: https://salsa.debian.org/python-team/modules/webpy.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/webpy

Package: python3-webpy
Architecture: all
Depends: ${python3:Depends},
	${misc:Depends},
	python3-cheroot
Recommends: python3-psycopg2 | python3-pysqlite2 | python3-pysqlite1.1 | python3-sqlite | python3-mysqldb | python3-kinterbasdb
Description: Web framework for Python applications
 Web.py by Aaron Swartz offers a clean and well designed API for Python web
 applications.
 .
 The philosophy behind web.py is to: "Think about the ideal way to write a
 web app. Write the code to make it happen."
 .
 Implementations using this library have resulted in:
  * less code
  * code that ran faster
  * code that is easier to read and maintain.
 .
 This package provides the Python 3.x module.

Package: python-webpy-doc
Section: doc
Architecture: all
Depends: libjs-jquery, ${misc:Depends}, ${sphinxdoc:Depends}
Multi-Arch: foreign
Description: Web framework for Python applications
 Web.py by Aaron Swartz offers a clean and well designed API for Python web
 applications.
 .
 The philosophy behind web.py is to: "Think about the ideal way to write a
 web app. Write the code to make it happen."
 .
 Implementations using this library have resulted in:
  * less code
  * code that ran faster
  * code that is easier to read and maintain.
 .
 This package provides the documentation.
