=== debian/changelog ===
webpy (1:0.40-2) unstable; urgency=medium

  * Remove build-dependency on RC buggy python3-mysql.connector

 -- W. Martin Borgert <debacle@debian.org>  Mon, 07 Oct 2019 22:29:05 +0000

webpy (1:0.40-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ W. Martin Borgert ]
  * New upstream release, also Closes: #940106

 -- W. Martin Borgert <debacle@debian.org>  Sun, 29 Sep 2019 12:28:32 +0000
