=== debian/control ===
--- 
+++ 
@@ -3,7 +3,15 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: W. Martin Borgert <debacle@debian.org>
-Build-Depends: debhelper (>= 12), python3-all, python3-setuptools, python3-sphinx, dh-python
+Build-Depends: debhelper-compat (= 12),
+	dh-python,
+	python3-all,
+	python3-cheroot,
+	python3-psycopg2,
+	python3-pymysql,
+	python3-pytest,
+	python3-setuptools,
+	python3-sphinx,
 Standards-Version: 4.0.1
 Rules-Requires-Root: no
 Homepage: http://webpy.org/
