=== debian/changelog ===
webpy (1:0.61-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Sandro Tosi <morph@debian.org>  Thu, 16 Jun 2022 14:30:58 -0400

webpy (1:0.61-1) unstable; urgency=medium

  * New upstream release

 -- Martin <debacle@debian.org>  Sat, 05 Sep 2020 19:59:22 +0000
