=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: webpy
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: W. Martin Borgert <debacle@debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Martin <debacle@debian.org>
 Build-Depends: debhelper-compat (= 12),
 	dh-python,
 	python3-all,
@@ -14,9 +14,9 @@
 	python3-sphinx,
 Standards-Version: 4.0.1
 Rules-Requires-Root: no
-Homepage: http://webpy.org/
-Vcs-Git: https://salsa.debian.org/python-team/modules/webpy.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/webpy
+Homepage: https://webpy.org/
+Vcs-Git: https://salsa.debian.org/python-team/packages/webpy.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/webpy
 
 Package: python3-webpy
 Architecture: all
