## webpy 0.62

=== debian/changelog ===
webpy (1:0.62-6) unstable; urgency=medium

  * Team upload.
  * d/patches/CVE-2025-3818.patch: Add patch from usptream to fix
    CVE-2025-3818.
  * d/tests/autopkgtest-pkg-python.conf: Add import_name to avoid break
    autodep8.

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 09 May 2025 20:55:15 -0300

webpy (1:0.62-5) unstable; urgency=medium

  * Team upload.
  * (Build-)depend on python3-legacy-cgi (closes: #1082337).
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Sat, 16 Nov 2024 22:34:58 +0100

webpy (1:0.62-4) unstable; urgency=medium

  * Fix debian/watch

 -- Martin <debacle@debian.org>  Sat, 25 Feb 2023 22:14:11 +0000

webpy (1:0.62-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 31 Oct 2022 17:51:13 +0000

webpy (1:0.62-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Contact.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 02:21:05 +0100

webpy (1:0.62-1) unstable; urgency=medium

  * New upstream bug fix release
  * Bump debhelper-compat to 13
  * Update debian/watch

 -- Martin <debacle@debian.org>  Thu, 16 Jun 2022 22:05:12 +0000
