=== debian/control ===
--- 
+++ 
@@ -3,10 +3,12 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Martin <debacle@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
 	dh-python,
+	pybuild-plugin-pyproject,
 	python3-all,
 	python3-cheroot,
+	python3-legacy-cgi,
 	python3-psycopg2,
 	python3-pymysql,
 	python3-pytest,
@@ -22,7 +24,8 @@
 Architecture: all
 Depends: ${python3:Depends},
 	${misc:Depends},
-	python3-cheroot
+	python3-cheroot,
+	python3-legacy-cgi,
 Recommends: python3-psycopg2 | python3-pysqlite2 | python3-pysqlite1.1 | python3-sqlite | python3-mysqldb | python3-kinterbasdb
 Description: Web framework for Python applications
  Web.py by Aaron Swartz offers a clean and well designed API for Python web
