=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/webpy_$1.tar.gz/" \
  https://github.com/webpy/webpy/tags .*/v?(\d\S*)\.tar\.gz
